@charset "UTF-8";


/* CSS Document */
div, h1, h2, h3, a, li, ul, p, p1, label, img {	margin:0px;	padding: 0px; color: #fff;	font-family : Tahoma, sans-serif; float: none;}


/* body */
body{padding: 0; margin:0; min-width: 990px; color: #000000; background-color: #000000; background-image: url('../images/main_background.jpg'); background-repeat: no-repeat;  background-attachment: fixed; background-position: top center;}


/* ALL PAGES - TOP CONTAINER */
#topcontainer{ width:1012px; margin:0 auto; height : 160px; }

/* ALL PAGES - HEADER -picture in topcontainer- */
#header { width:982px; margin:0 10px; padding: 20px 10px 10px 10px; height : 130px; }
#headerpic {background:url(../images/wc_logo.jpg) no-repeat; width:982px; height : 140px; background-color: #000;}

/* ALL PAGES - MENU - dropdown - !important code */
.dropdown-upward {margin-top: 400px !important;}

/* ALL PAGES  */
#page { width:1012px; margin:0 auto; }
#pagecontent{width:990px; padding:0; margin:0 auto;	min-height:996px; height:auto;}
#content{ padding: 60px 10px 10px 10px; }

.text_box{ padding:10px 0px 10px 10px; margin: 0;}
.text_box h1{ color:#FFF;  font : 20px Tahoma, sans-serif; margin:5px 0 0 0; font-weight:normal;}
.text_box p{ color:#FFF;  font : 14px Tahoma, sans-serif; }
.text_box img{ margin-right:0px;}

.spacer{ height:10px; clear:both;}

table, td	{ margin-left:auto; margin-right:auto; margin-bottom:10px; margin-top:autopx; padding:0px; text-align:center; color:#FFFFFF; }
/* - ANOTHER OPTION TO STYLE , TD IS => width="50%" align="center" border="2" padding="1" text="white"*/
td h1{ color:#FFF;  font : 30px Tahoma, sans-serif; margin:5px 0 0 0; font-weight:normal;}
td h2{ color:#999999;  font : 30px Tahoma, sans-serif; margin:5px 0 0 0; font-weight:normal;}
td p{ color:#999999; font : 16px Tahoma, sans-serif; }


.print{ }

.print_box{ margin: 0; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 50px; text-align:left;}
.print_box h1 { color:#FFF;  font : 30px Tahoma, sans-serif; margin:5px 0 0 0; font-weight:normal;}
.print_box h2 { color:#999999;  font : 30px Tahoma, sans-serif; margin:5px 0 0 0; font-weight:normal;}
.print_box h3 { color:#FFF; font : 16px Tahoma, sans-serif; margin:5px 0 0 0; font-weight:normal; }
.print_box p  { color:#999999; font : 16px Tahoma, sans-serif; }
.print_box img{ float:left; clear:left; margin-top: 0px; margin-right: 30px; margin-bottom: 0; margin-left: 0px; }


.print_box2{margin: 0; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 50px; text-align:center;}
.print_box2 h1 { color:#FFF;  font : 30px Tahoma, sans-serif; margin:5px 0 0 0; font-weight:normal;}
.print_box2 h2 { color:#999999;  font : 30px Tahoma, sans-serif; margin:5px 0 0 0; font-weight:normal;}
.print_box2 h3 { color:#FFF; font : 16px Tahoma, sans-serif; margin:5px 0 0 0; font-weight:normal; }
.print_box2 p  { color:#999999; font : 16px Tahoma, sans-serif; }
.print_box2 img{ clear:left; margin-top: 0px; margin-right: 0px; margin-bottom: 0; margin-left: 0px }


/* ALL PAGES - BOTTOM */
#bottomContainer {width:1012px; margin:0 auto; }

#footer { height : 93px; position : relative; margin : 0 auto; width : 990px; }
#footer p { padding : 35px 0 0 0; font : 11px/16px Trebuchet MS, sans-serif; font-weight : normal; text-align : center; color : #fff; }
#footer p a { font : 11px/16px Trebuchet MS, sans-serif; font-weight : normal; color : #fff; text-decoration : none; padding : 0 5px; }
#footer p a:hover { text-decoration : none; background : #fff; color : #000; } 



/* INDEX PAGE */
.index_content{ background:url(../images/images_lineage/classes-bg.jpg) no-repeat; background-attachment: fixed;  background-position: top center;}

/* INDEX PAGE - MIDDLE - first 3 boxes on one line- */
.indexcon{  width:990px; height:185px; padding: 0px 0px 0px 0px; text-align:center; }
.indexcon1{width:330px; height:185px; float:left; position:relative; }
.indexcon1 h2{color:#FFF;	font : 25px Tahoma, sans-serif;	margin:5px 0 0 0; font-weight:bold;}
.indexcon1 p{ color:#FFF;  font : 14px Tahoma, sans-serif; width: 330px; }

.fb_blog_box{width:330px; height:550px; float:left; position:relative; }
.Poll_Table {   }

/* IF YOU WANT EACH PAGE TO HAVE DIFFERENT PAGE LENGHT HEIGHTS ADD THIS  #aboutcontent{ width:990px; padding:0; margin:0 0 0 11px; height:auto;} */

/* ABOUT PAGE */
.about_content{ background:url(../images/images_about/about_bg.jpg) no-repeat; background-attachment: fixed;  background-position: top center;}

/* CLASSES */
.classes_content{ background:url(../images/images_classes/classes-bg.jpg) no-repeat; background-attachment: fixed;  background-position: top center;}


/* CONTACT */
.contact_content{ background:url(../images/images_contact/about_bg.jpg) no-repeat; background-attachment: fixed;  background-position: top center;}
#contact_headline { display : block; width : 310px; border-bottom : #c0c8cd 1px dotted; border-top : #c0c8cd 1px dotted; font : 14px Tahoma MS, sans-serif; color : #00F; padding : 5px 5px 5px 3px; text-transform : uppercase;	margin-bottom : 11px; float : none; }


/* GALLERY - MOVIE - hover sliding effect */
.gallery_content{ background:url(../images/images_lineage/classes-bg.jpg) no-repeat; background-attachment: fixed;  background-position: top center;}
.gcontent{text-align:justify;}

.fader{opacity:0;display:none; margin-bottom:20px;}
.fadeNext , 
.slidebar{ width:100%; height:60px; margin-bottom:60px; background-color:#333; text-decoration:none; -moz-border-radius: 5px; -webkit-border-radius: 5px; outline:none;} 
.slidebar:hover{ background-color:#666; outline:none;}

.slidebarleft{ float:left; padding: 15px;padding-top:17px;font-size:24px;}
.slidebarleft a{ color:#999; font-size:18px;}
.slidebarleft a:hover{ color:#FFF; font-size:18px;}

.slidebarright{ float:right;}

.slidebarimage{ float:right;}

.clear{ clear:both;}

.gtcontent{  width:990px; height:100px; padding: 0px 0px 0px 0px; text-align:center; }
.gt1{width:330px; height:20px; float:left; position:relative; }
.gt1 h2{color:#FFF;	font : 25px Tahoma, sans-serif;	margin:5px 0 0 0; font-weight:bold;}
.gt1 p{ color:#FFF;  font : 14px Tahoma, sans-serif; width: 330px; }


/* LINEAGE */
.lineage_content{ background:url(../images/images_lineage/classes-bg.jpg) no-repeat; background-attachment: fixed;  background-position: top center;}


/* TRAINING FACILITIES */
.trainf_content{ background:url(../images/images_classes/classes-bg.jpg) no-repeat; background-attachment: fixed;  background-position: top center;}


/* WHAT IS WING CHUN */
.whatisWC_content{ background:url(../images/images_classes/classes-bg.jpg) no-repeat; background-attachment: fixed;  background-position: top center;}


/* WHAT WE TEACH */
.whatweteach_content{ background:url(../images/images_classes/classes-bg.jpg) no-repeat; background-attachment: fixed;  background-position: top center;}
